/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

.hidden-info-content {
  font-size: 1.6rem;
  h3 {
    margin: 0 0 8px 0;
    font-size: 1.6rem !important;
  }
}
